body{font-family:PT Sans, sans-serif; font-size:14px; font-weight:normal; }
h1{font-family:Brawler, sans-serif; font-weight:normal; }
h2{font-family:Brawler, sans-serif; font-weight:normal; }
h3{font-family:Brawler, sans-serif; font-weight:normal; }
h4{font-family:Brawler, sans-serif; font-size:17px; font-weight:normal; }
h5{font-family:Brawler, sans-serif; font-weight:normal; }
.sp-megamenu-parent{font-family:ABeeZee, sans-serif; font-weight:normal; }
.tagtransform ul > li > a
{
         line-height:0px !important;
}
#sp-top-bar{ background-color:#2f3250;margin:-10px; }
#sp-top-bar a{color:#ffffff;}
#sp-top-bar a:hover{color:#ffffff;}
#sp-menu{ padding:-10px; }
#sp-bottom{ background-color:#2f3250;padding:70px 0px;margin:0px; }
#sp-footer{ background-color:#2f3250; }
